<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Gavėjai Redaguoti forma");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Gavėjai Redaguoti forma");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "forma tinklalapis");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Galite nustatyti daugiau nei vieną gavėją atskiriant laiškus su kableliais.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Taupymo gavėją ...");
define('VIEW_FORM_TABLES_HEADING', "Peržiūrėti formos lenteles");
define('VIEW_FORM_TABLES_BTN', "Peržiūrėti formos lenteles");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Pasirinkite tabulas, kad pamatytumėte");
define('VIEW_FORM_TABLES_FILTER_READ', "Filtras skaityti pranešimus");
?>